Actualiza WordPress a la versión 2.9.2

Hace dos dias se detecto un error en WordPress 2.9.1 el cual permite que usuarios autenticados pueden ver posts que han sido descartados (borrados, hechados a la basura) por otros usuarios. Así que si tienes usuarios que no son de confianza en tu blog debes actualizar a la nueva versión de WordPress 2.9.2.

Para esto simplemente ve al menú de administración Herramientas>Actualizar en tu blog de WordPress y pedir que se actualice automáticamente, por ahora la actualización está disponible solo en inglés pero no he visto que afecte la traducción de la versión anterior.

También puedes descargar WordPress 2.9.2 de aquí:

http://wordpress.org/download/

Saludos

Olivers

Si te gusto este artículo y quieres recibir más noticias y tutoriales del mundo del Software Libre, Código Abierto, Open Source y Linux subscríbanse a nuestro Feed de Noticias RSS aquí o siguenos ahora por nuestra cuenta de Identi.ca o Síguenos en Twitter

Share

olivers

Fanático del software libre, fotógrafo de fin de semana. Co-fundador de tutanda.com y ddw.cl. Me puedes seguir en Twitter @odeabreu.

También te puede gustar...

Deja un comentario

Tu dirección de correo electrónico no será publicada. Los campos obligatorios están marcados con *